XOOPS CVE-2017-7290 SQL Injection Vulnerability

Bugtraq ID: 97230
Class: Input Validation Error
CVE: CVE-2017-7290
Remote: Yes
Local: No
Published: Mar 30 2017 12:00AM
Updated: Apr 04 2017 12:02AM
Credit: Tiger Lee
Vulnerable: Xoops Xoops 2.5.7.2
Not Vulnerable: Xoops Xoops 2.5.8.1


 

Privacy Statement
Copyright 2010, SecurityFocus